Imagick::getResource
Imagick::getSamplingFactors
The Imagick class
PHP Manual

# Imagick::getResourceLimit

(PECL imagick 2.0.0)

Imagick::getResourceLimit — Returns the specified resource limit

### Description

int Imagick::getResourceLimit ( int `$type` )
Warning

This function is currently not documented; only its argument list is available.

Returns the specified resource limit in megabytes.

### Parameters

`type`

  Refer to the list of resourcetype constants.

### Return Values

Returns the specified resource limit in megabytes. Throw an ImagickException on error.

Imagick::getResource
Imagick::getSamplingFactors
The Imagick class
PHP Manual